/* Project -> General */

/* const */
"project" = "Project" ;

"task" = "Task" ;

/* menus */
"menu.duration-display-option" = "Customize Duration Display mode" ;

"menu.prject-calendar" = "Configure the Project Calendar" ;

"menu.prject-calendar.please-in-main" = "Please maintain the project calendar in the main project" ;

"menu.maintain-prj-resource" = "Maintain Project Members" ;

"menu.prject-resource.please-in-main" = "Please maintain the project calendar in the main project" ;

"menu.configure-dwh" = "Working Hours per Day (DWH)" ;

"menu.configure-currency" = "Project Currency" ;

/* formatter */
"task.workdays_zero" = "0 working day" ;

"task.workdays_one" = "1 working day" ;

"task.workdays_other" = "{0} working days" ;

"task.alldays_zero" = "0 day" ;

"task.alldays_one" = "1 day" ;

"task.alldays_other" = "{0} days" ;

"task.natural-duration" = "{0} over {1}" ; // 0: formated workdays, 1: formated alldays

"task.members_zero" = "0 member" ;

"task.members_one" = "1 member" ;

"task.members_other" = "{0} members" ;

"work.hour.zero" = "0 hour" ;

"work.hour.one" = "{0} hour" ;

"work.hour.other" = "{0} hours" ;
